package com.emato.ich.data;

/**
 * 订单状态
 */
public enum  DecisionEnum {

    CONFIRM_00("00", "已投件，确认投件"),
    REOPEN_01("01", "大小不合适，换个柜门"),
    REOPEN_02("02", "门未开，换个柜门"),
    REOPEN_03("03", "再开一次，调整快件"),
    CANCEL_11("11", "未投件，取消投件"),
    CANCEL_12("12", "拿出快件，取消投件")
    ;

    private String decision;

    private String msg;

    public String getDecision() {
        return decision;
    }

    public String getMsg() {
        return msg;
    }

    DecisionEnum(String decision, String msg) {
        this.decision = decision;
        this.msg = msg;
    }
}
